Subject: Re: bug#53004: NonGNU ELPA: paredit only available in -devel archive

From: Stefan Kangas <[email-masked]>
Date: Wed, 5 Jan 2022 08:54:48 -0800

Sean Whitton <[email-masked]> writes:

> I was in touch with upstream recently about a bug.  I think that 25
> might be forthcoming.  So perhaps wait and see a bit?

I think I've misunderstood the development model. Basically, it is
briefly changed from e.g. version 25-beta to version 25 when it is
released, and then it is changed to 26-beta. So if you're running from
current master, it will always be such a "beta" version.

In this case, we could tag up an old commit and build a package from
that, but I don't think it's worth it. Let's just wait for version 26.

I'm therefore closing this bug report.